Image Gallery with Slideshow <= 1.5.2 - Multiple XSS and SQL Injection

2019-08-24T00:00:00
ID WPVDB-ID:9711
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Image Gallery with Slideshow <= 1.5.2 - Multiple XSS and SQL Injection